// JpegTestDlg.h : header file
//

#if !defined(AFX_JPEGTESTDLG_H__81827589_402F_4A59_BD9C_0870537C9F56__INCLUDED_)
#define AFX_JPEGTESTDLG_H__81827589_402F_4A59_BD9C_0870537C9F56__INCLUDED_

#if _MSC_VER > 1000
#pragma once
#endif // _MSC_VER > 1000

/////////////////////////////////////////////////////////////////////////////
// CJpegTestDlg dialog

class CJpegTestDlg : public CDialog
{
// Construction
public:
	CJpegTestDlg(CWnd* pParent = NULL);	// standard constructor

// Dialog Data
	//{{AFX_DATA(CJpegTestDlg)
	enum { IDD = IDD_JPEGTEST_DIALOG };
	CEdit	m_FileEdit;
	CString	m_strFile;
	//}}AFX_DATA

	// ClassWizard generated virtual function overrides
	//{{AFX_VIRTUAL(CJpegTestDlg)
	protected:
	virtual void DoDataExchange(CDataExchange* pDX);	// DDX/DDV support
	//}}AFX_VIRTUAL

// Implementation
protected:
	HICON m_hIcon;

	// Generated message map functions
	//{{AFX_MSG(CJpegTestDlg)
	virtual BOOL OnInitDialog();
	afx_msg void OnPaint();
	afx_msg HCURSOR OnQueryDragIcon();
	afx_msg void OnMoreButton();
	afx_msg void OnShowButton();
	//}}AFX_MSG
	DECLARE_MESSAGE_MAP()
};

//{{AFX_INSERT_LOCATION}}
// Microsoft Visual C++ will insert additional declarations immediately before the previous line.

#endif // !defined(AFX_JPEGTESTDLG_H__81827589_402F_4A59_BD9C_0870537C9F56__INCLUDED_)
